Subject: [Monami6] New I-D for monami6 WG

From: "[email-masked]" <[email-masked]>
Date: Tue, 24 Jul 2007 21:51:22 +0900

Dear all,

I have posted a new I-D on a multi-interface fast handover  procedure.

In the Mobile IPv6 with multiple CoA registration, packet tunneling to
an NAR during fast handover of one interface can incur performance degradation
due to severe packet reordering when multiple interfaces are
simultaneously used for load sharing.

So, in this draft, I propose an "tunnel destination" option for FBU messages
that indicates a tunnel destination point which is usually another interface of
the same mobile node. The PAR that receives this option tunnels the incoming
traffic to the indicated tunnel point not to the NAR during fast handover.

This extension not only enhances the traffic quality during fast
handoff by reducing packet reodering, but also improves the handover
signaling performance because data traffic is redirected to another
interface during handover signaling.

I'd be very interested in discussion and feedback from monami6 WG.

Draft : http://www.ietf.org/internet-drafts/draft-jylee-monami6-fast-handoff-00.txt

Thanks,

Jae Yong Lee

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6